Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: CDAP
    • Labels:
      None
    • Rank:
      1|hzyvf3:

      Description

      Update the CDAP dependencies to depend on snapshot tephra version , 0.5.1,

      when we update CDAP to depend on latest twill SNAPSHOT, https://issues.cask.co/browse/CDAP-2880. it will need dependent tephra changes and we have to use the tephra version with those changes as well.

        Attachments

          Activity

            People

            • Assignee:
              gary Gary Helmling
              Reporter:
              shankar Shankar Selvam
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: